package com.bonus.canteen.core.nutrition.common.po;

import com.bonus.canteen.core.order.api.vo.OrdDetailApiVO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel("偏食分析返回")
public class HealthAnalysisParam {
   @ApiModelProperty("人员编号")
   private String custNum;
   @ApiModelProperty("人员姓名")
   private String custName;
   @ApiModelProperty("手机号")
   private String mobile;
   @ApiModelProperty("菜品明细")
   private List<OrdDetailApiVO> ordDetailList;

   public String getCustNum() {
      return this.custNum;
   }

   public String getCustName() {
      return this.custName;
   }

   public String getMobile() {
      return this.mobile;
   }

   public List<OrdDetailApiVO> getOrdDetailList() {
      return this.ordDetailList;
   }

   public void setCustNum(final String custNum) {
      this.custNum = custNum;
   }

   public void setCustName(final String custName) {
      this.custName = custName;
   }

   public void setMobile(final String mobile) {
      this.mobile = mobile;
   }

   public void setOrdDetailList(final List<OrdDetailApiVO> ordDetailList) {
      this.ordDetailList = ordDetailList;
   }

}
